---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: self
  namespace: argocd
spec:
  destination:
    namespace: argocd
    server: https://kubernetes.default.svc
  project: default
  source:
    path: let-01
    repoURL: https://gitlab.ethz.ch/k8s-let/k8s-argocd.git
    targetRevision: HEAD
  syncPolicy:
    automated: {}
